Subject: New a.out/ELF development packages

From: [email-masked] (Chris Hanson)
Date: Sat, 25 Nov 95 19:59 EST

Date: Thu, 16 Nov 1995 10:06:31 -0600 (CST)
   From: [email-masked] (David Engel)

   I've uploaded the latest cut at the new a.out and ELF development
   packages to ftp.debian.org.  They should appear in the debian-1.0
   branch shortly.

   [...]

In the "binutils-2.5.2l.20-2" package, "/usr/lib/libbfd.so.2.5.2l.20"
should be moved to "/lib/", because it is needed by "nm", which is
invoked by "depmod", which is run before the non-root file systems are
mounted.

I'm sorry if this is the wrong place to send this message; I'm not
sure what is the protocol for reporting bugs on unreleased packages.